{%extends "CoreGUIBundle::main_mailer.html.twig"%}

{% set baseurl=app.request.getBaseUrl() %}
{% if app_globals.url_login  %}
    {% set url = app_globals.url_login %}
{% else %}
    {% set url = app.request.schemeAndHttpHost ~ app.request.baseUrl%}
{% endif %}

{%block body %}
    <div>
        <table class="container" style="margin:0 auto; padding:0; max-width:612px" border="0" align="center" width="100%" cellspacing="0" cellpadding="0">
            <tbody>
                <tr>
                    <td style="padding:20px">Estimado/a {{nombres|title}}:</td>
                </tr>
                <tr>
                    <td style="padding:0">
                        <table class="container" border="0" width="100%" cellspacing="0" cellpadding="0">
                            <tbody>
                                <tr>
                                    <td style="padding:0 20px 20px">Su contraseña ha sido actualizada correctamente.! </td>
                                </tr>
                            <tr style="background:#edf1f1">
                                <td style="text-align:center; vertical-align:top; font-size:0; padding:15px 0">                                    
                                    <div class="gray-small-text" style="width:250px; display:inline-block; vertical-align:middle">
                                        <table width="100%">
                                            <tbody>
                                                <tr>
                                                    <td class="gray-text-wrap" style="font-size:14px; vertical-align:middle; text-align:left">
                                                        Para acceder al sistema, presione sobre el botón.
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <div style="width:280px; display:inline-block; vertical-align:middle">
                                        <table align="center" width="80%">
                                            <tbody>
                                            <tr>
                                                <td style="background:#438eb9; padding:13px 0" align="center">
                                                    <a style="text-decoration:none;color:#fff;font-size:16px;display:block;text-align:center;" href="{{ url }}/core/seguridad/login/login" target="_blank">
                                                        Iniciar Sesión »
                                                    </a>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>                
                <tr>
                    <td style="padding:16px 20px 25px">Gracias, <br>
                        Dirección Nacional de Tecnologías de la Información y Comunicación.
                    </td>
                </tr>
                <tr>

                    <br/> <br/>
                    <td style="padding:16px 20px 25px"><b>Este correo ha sido enviado automáticamente, por favor no responda.</b><br>
                        Le informamos que cualquier requerimiento tecnológico, debe ser enviado al correo soporte.tics@msp.gob.ec ó comunicarse a soporte al número de teléfono 02 3814400 extensión 4000.
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
{%endblock body %}